sha256: cd5fa5f80b6a2e735040c5fef538034983227168090f52fa1c06bb5a47a9d2f5
real_size: null
zip_size: 444861904
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep16/open_data_millesime_2025-07-a_dep16_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep16/open_data_millesime_2025-07-a_dep16_gpkg_metadata.yml
